/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
 EXEC p_AlterColumn 'T_BD_MATERIALMFTINFO', 'FYIELD', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_BD_MATERIALMFTINFO', 'FSCRAPRATE', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_BD_MATERIALMFTINFO_M', 'FISBULKMATERIAL', 'CHAR(1)', 'NOT NULL', '0001', ''' ''';

 --- drop column --------- 不允许删除表T_BD_MATERIALMFTINFO_M的字段FTRANSACTTYPEID，请恢复pdm中的字段 ------------------- 

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
